11-21-2012 06:47 PM
  1. cfmackey's Avatar
    I know there are a handful of threads like this already. None of them helped.

    Originally I had been running the most recent Gingerbread Eclipse ROM through safestrap. I kept my stock ROM operational, rooted, and complete with bloatware. Now when I went to update, I disabled SafeBoot, and ran the update through the Stock ROM.

    As many of you know, this got me a big fat "Update Failed" about 1/3 of the way through.

    So! I tried the following things:
    - Removing the Eclipse ROM
    - Removing Safestrap
    - Factory Resetting (from both the boot menu and from the settings)
    - Temporarily hiding root with Voodoo
    - Using the Droid RAZR Utility to re-flash the stock ROM
    - Using the DRU to un-root.

    Nothing. Six hours of work and I've still got a big fat "Update Failed!"

    If ANYONE has encountered this level of difficulty, or has anything to help, please tell me. I don't have a replacement plan on my phone, and I'm not going to bootstrap an ICS ROM. I'm not that talented.
    08-12-2012 07:34 PM
  2. Casen's Avatar
    Did you succeed yet?
    08-23-2012 11:27 AM
  3. michaelbsheldon's Avatar
    If you're still not really happy with it, search for Matt's Razr Utility v.1.81,
    set it up, and you can fix most anything. It unborked mine after I made it
    unable to boot up. Also installs factory ROMS for you.
    bryann22 likes this.
    09-03-2012 01:13 PM
  4. bryann22's Avatar
    No joke i told Verizon ics messed my RAZR up, got a brand new one three days later....idk tho i tried everything and couldn't fix my old one. You wipe everything?

    Sent from my DROID RAZR using Android Central Forums
    09-03-2012 09:47 PM
  5. DocToddMartin's Avatar
    I got my Bionic update pop up 3 days ago.
    Im rooted with stock ROM. and no Love.
    running 5.9.902 ( gingerBread and would like to get to ICS.
    It has been too long since I rooted tha tI dont recall if I used Pete's or 1-click-exploit.

    tried to install safestrap-ICS- 3.05.apk and get an error "There is a problem parsing the package" Is this because its meant for ICS?

    im kinda lost and need some help getting to ICS since Vz is blocking updates to rooted phones.

    Thanks,
    T
    11-21-2012 06:47 PM
LINK TO POST COPIED TO CLIPBOARD